Package wx :: Package lib :: Module popupctl :: Class PopupControl

[frames | no frames]

## Type PopupControl

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
                   Control --+
                             |
                     PyControl --+
                                 |
                                PopupControl

Method Summary
| `__init__(self, *_args, **_kwargs)`
| `Enable(self, flag)`
| `FormatContent(self)`
| `GetValue(self)`
| `OnButton(self, evt)`
| `OnFocus(self, evt)`
| `OnSize(self, evt)`
| `PopDown(self)`
| `SetPopupContent(self, content)`
| `SetValue(self, value)`

Property Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:14:17 2007 | http://epydoc.sf.net